<?xml version="1.0" encoding="UTF-8"?>
<repomd xmlns="http://linux.duke.edu/metadata/repo" xmlns:rpm="http://linux.duke.edu/metadata/rpm">
  <revision>1776447016</revision>
  <data type="primary">
    <checksum type="sha256">8dd699d3db2e7d2773bca9838a1fd8844ef3ab87dfc036fcd0ebf81702ec1a8d</checksum>
    <open-checksum type="sha256">2edd97432bbdab7afbe9a34d1701df643761f5891f506da63cc392f70d5f8f81</open-checksum>
    <location href="repodata/8dd699d3db2e7d2773bca9838a1fd8844ef3ab87dfc036fcd0ebf81702ec1a8d-primary.xml.gz"/>
    <timestamp>1776447013</timestamp>
    <size>48557</size>
    <open-size>1131470</open-size>
  </data>
  <data type="filelists">
    <checksum type="sha256">e1c498bd059dc091d06fa23a09bca9cd209cb8760ed04293d38996960d0a5179</checksum>
    <open-checksum type="sha256">78d2b06b60e80b79116499ce3c85baf2af113a110abe1ec3036bc969ee655772</open-checksum>
    <location href="repodata/e1c498bd059dc091d06fa23a09bca9cd209cb8760ed04293d38996960d0a5179-filelists.xml.gz"/>
    <timestamp>1776447013</timestamp>
    <size>5594166</size>
    <open-size>78623682</open-size>
  </data>
  <data type="other">
    <checksum type="sha256">9e8d7f98bc4f832d0a602e08e7897a39919bb68020ef886d863801e0467f1990</checksum>
    <open-checksum type="sha256">539f948e75d318b7024d5ccb801ea35366b667a6309d691cac597ffaf8721e58</open-checksum>
    <location href="repodata/9e8d7f98bc4f832d0a602e08e7897a39919bb68020ef886d863801e0467f1990-other.xml.gz"/>
    <timestamp>1776447013</timestamp>
    <size>29344</size>
    <open-size>574956</open-size>
  </data>
  <data type="primary_db">
    <checksum type="sha256">622f105573d9c3f7b5e8ebe40c0a18f817e9d310ed08ecb333576aad87ff8936</checksum>
    <open-checksum type="sha256">f659f6940928dab14cd1169c8fa15a53f61bb047d190f864e1f8123d9c7cd10d</open-checksum>
    <location href="repodata/622f105573d9c3f7b5e8ebe40c0a18f817e9d310ed08ecb333576aad87ff8936-primary.sqlite.bz2"/>
    <timestamp>1776447013</timestamp>
    <size>213451</size>
    <open-size>1478656</open-size>
    <database_version>10</database_version>
  </data>
  <data type="filelists_db">
    <checksum type="sha256">ce9394c8fc85327371b01535d98a3aff893c728cf2cf865048fe49557ad6265c</checksum>
    <open-checksum type="sha256">5412738812d4fa16bdfbbd9954b25d2620723b7cb7eb19d1ebb94d6ac955ea82</open-checksum>
    <location href="repodata/ce9394c8fc85327371b01535d98a3aff893c728cf2cf865048fe49557ad6265c-filelists.sqlite.bz2"/>
    <timestamp>1776447016</timestamp>
    <size>4460942</size>
    <open-size>31846400</open-size>
    <database_version>10</database_version>
  </data>
  <data type="other_db">
    <checksum type="sha256">49854bc845c68647ec4a5c107be32290db778844c877561de9adf1dbdfaf3c04</checksum>
    <open-checksum type="sha256">eab010d872f16a8f859054eb8e88ea15f33dcbe15cd50ffb45ed99e27e706f60</open-checksum>
    <location href="repodata/49854bc845c68647ec4a5c107be32290db778844c877561de9adf1dbdfaf3c04-other.sqlite.bz2"/>
    <timestamp>1776447013</timestamp>
    <size>50606</size>
    <open-size>516096</open-size>
    <database_version>10</database_version>
  </data>
</repomd>
